
.pqrc_Scholarship {
    background-color: #fafafa;
    border:1px solid gray;
    border-radius: 6px;
    margin-bottom: 12px;
    padding-left: 8px;
    padding-right: 8px;
}

.pqrc_MEPESubject {
    margin-bottom: 12px;
}

.pqrc_MEPESubject .pqrc_MEPESubjectCode {
    display: inline-block;
    width: 6em;
}

.pqrc_MEPESubject .pqrc_MEPESubjectTitle {
    display: inline-block;
    font-weight: bold;
    width: 22em;
    vertical-align: middle;
}
